/* body {
    font-family: 'Quicksand';
    background: #ffffff;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
}

@media(max-width: 989px) {
    .jj-m-2 .wNavbar {
        background: rgb(255, 255, 255) !important;
    }

    .jj-m-2 .wToggle .icon-bar span {
        background: #000 !important;
    }

    .jj-a-4 .more {
        margin: -14px !important;
        top: 29px !important;
    }

}

} */
.jj-l-1 {
    width: 186px;
    height: 101px;
}

.jj-l-1 .bg-block {
    text-align: center;
}

.jj-l-1 .block {
    padding: 4px;
}

.jj-l-1 .text {
    font-family: 'Libre Baskerville', serif;
    font-size: 1.2em;
    font-weight: 700;
}

/*end b1*/


/*b2*/

.jj-m-2 {
    width: 700px;
    height: 50px;
}

.jj-m-2 .bg-block {
    /* background: #585858; */
}

.jj-m-2 .wNavbar>li {
    letter-spacing: 0.08em;
    font-size: 1em;
    color: #000000;
    font-family: 'Libre Baskerville', serif;
    font-weight: bold;
}

.jj-m-2 .wNavbar>li:hover {
    color: #fcbe45;
}

.jj-m-2 .wDropdown-menu {
    background: rgb(255, 255, 255);
}

.jj-m-2 .wMenu .open>a,
.jj-m-2 .wMenu .open>a:focus,
.jj-m-2 .wMenu .open>a:hover {
    background: rgb(255, 255, 255);
}

.jj-m-2 .wToggle .icon-bar span {
    background: #000;
}

@media (max-width: 989px){
    #siteContainer .jj-m-2 .wNavbar {
        background: rgb(255, 255, 255) ;
    }
}
/*end b2*/


/*b3*/

.jj-a-3 {
    height: 360px;
    width: inherit;
}

.jj-a-3 .carousel-control {
    position: absolute;
    top: 50%;
    bottom: 0;
    width: 5%;
    height: 0%;
    font-size: 20px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    background-color: rgba(0, 0, 0, 0);
    filter: alpha(opacity=100);
    opacity: 1;
}

.jj-a-3 .carousel-control img {
    width: 50px
}

/* .jj-a-3 .img1 {
    transform: rotate(180deg);
} */

.jj-a-3 .block-1 {
    /* color: #fff; */
    width: 100%;
    height: 100%;
    vertical-align: middle;
    margin: auto;
}

.jj-a-3 .bg-block {
    background: rgba(255, 255, 255, 0.63);
}

.jj-a-3 .block {
    width: 100%;
    padding: 16px;
}
/*
.jj-a-3 .img {
    position: relative;
} */

.jj-a-3 .block-2 {
    /* display: table-cell; */
    vertical-align: middle;
    width: 100%;
    height: 100%;
    text-align: center;
    /* z-index: 1; */
}

.jj-a-3 .text1 {
    font-size: 1.9em;
    color: #000000;
    font-family: 'Raleway', sans-serif;
}

.jj-a-3 .text {
    margin-top: 32px;
    font-family: 'Libre Baskerville', serif;
    color: #000000;
}

.jj-a-3 .more a{
    color: #000 !important;
    text-decoration: none;
    padding: 18px 39px;
    font-family: 'Libre Baskerville', serif;
    display: inline-block;
    transition: all 0.4s ease 0s;
    margin-top: 24px;
    border: 2px solid #000000;
    font-size: 1em;
    font-weight: 800;
}

.jj-a-3 .more a:hover {
    background: #434343;
    color: #ffffff !important;
    letter-spacing: 1px;
    -webkit-box-shadow: 0px 5px 40px -10px rgba(0, 0, 0, 0.57);
    -moz-box-shadow: 0px 5px 40px -10px rgba(0, 0, 0, 0.57);
    box-shadow: 5px 40px -10px rgba(0, 0, 0, 0.57);
    transition: all 0.4s ease 0s;
}


/*end b3*/


/*b4*/

.jj-a-4 {
    width: inherit;
    height: 195px;
}

.jj-a-4 .bg-block {
    background: url(../../../images/builder/bg/jj-a-4-1.png);
    background-size: cover;
}

.jj-a-4 .block-text {
    margin-bottom: 12px;
}

.jj-a-4 .block2 {
    padding: 0 5px;
}

.jj-a-4 .block1 {
    padding: 4px 12px;
}

.jj-a-4 .block {
    padding: 8px;
}

.jj-a-4 .img {
    padding: 11px;
    margin-top: 39px;
}

.jj-a-4 .text {
    font-family: 'Roboto', sans-serif;
    font-size: 1.1em;
    font-weight: 400;
}

.jj-a-4 .more a{
    padding: 10px 30px;
    margin: 18px 0;
    color: #080000;
    border: 2px solid #000000;
    display: inline-block;
    font-weight: bold;
    font-family: 'Libre Baskerville', serif;
    font-size: 1em;
    text-align: center;
}

.jj-a-4 .more a:hover {
    background: #434343;
    color: #ffffff !important;
    letter-spacing: 1px;
    -webkit-box-shadow: 0px 5px 40px -10px rgba(0, 0, 0, 0.57);
    -moz-box-shadow: 0px 5px 40px -10px rgba(0, 0, 0, 0.57);
    box-shadow: 5px 40px -10px rgba(0, 0, 0, 0.57);
    transition: all 0.4s ease 0s;
}


/*end b4*/


/*b5*/
/*end b5*/


/*b6*/
.jj-p-6 {
    width: inherit;
    height: 540px;
}

.jj-p-6 .bg-block2 {
    max-width: 100%;
}


.jj-p-6 .block {
    display: table;
    width: 100%;
}

.jj-p-6 .text1 {
    color: #7f7f7f;
    font-size: 1em;
}

.jj-p-6 .more {
    padding: 2% 4% 8% 4%;
    color: #448d94;
    font-weight: 600;
    cursor: pointer;
}

.jj-p-6 .more:hover {
    padding: 2% 4% 8% 4%;
    color: #5fadb5;
    font-weight: 600;
    cursor: pointer;
}

.jj-p-6 .date {
    font-family: 'Calibri';
    padding: 3% 3% 1% 3%;
}

.jj-p-6 .price {
    font-size: 1.2em;
    padding-left: 8px;
    font-weight: 600;
    margin-top: -3px;
    color: #e2b675;
    font-family: 'Poppins', sans-serif;
    display: inline-block;
}

.jj-p-6 .dprice {
    font-size: 1em;
    float: left;
    text-decoration: line-through;
    color: #b2b2b2;
    font-family: 'Poppins', sans-serif;
    display: inline-block;
}

.jj-p-6 .text {
    font-size: 1.2em;
    color: rgb(0, 0, 0);
    font-family: 'Libre Baskerville', serif;
    font-weight: 600;
}

.jj-p-6 .block-1 {
    width: 100%;
    position: relative;
    padding: 9px;
}

.jj-p-6 .img {
    text-align: center;
}

.jj-p-6 .block1 {
    color: #d4c500;
    border: 20px solid #063056;
    box-shadow: inset 1px 1px 11px #000000;
    font-family: 'Dancing Script';
    position: absolute;
    margin: auto;
    padding-top: 10px;
    left: 20px;
    top: 30px;
    text-align: center;
    transform: rotate(-20deg);
    width: 90%;
    height: 90%;
    background: #08345d;
}

.jj-p-6 .star {
    float: left;
}

.jj-p-6 .block-2 {
    position: relative;
    margin: 9px 0;
    overflow: hidden;
    text-align: center;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
}


.jj-p-6 .block-2 * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all 0.35s ease-in-out;
    transition: all 0.35s ease-in-out;
}

.jj-p-6 .block-2 img {
    max-width: 100%;
    vertical-align: top;
}

.jj-p-6 .block-2 .svg-inline--fa.fa-shopping-basket.fa-w-18 {
    position: absolute;
    top: 50%;
    left: 50%;
    border-radius: 50%;
    font-size: 34px;
    color: #fff;
    width: 60px;
    height: 60px;
    line-height: 60px;
    background: #e09b5e;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
    -webkit-transform: translate(-50%, -50%) scale(0);
    transform: translate(-50%, -50%) scale(0);
    transition: all 300ms 0ms cubic-bezier(0.6, -0.28, 0.735, 0.045);
    padding: 12px;
}

.jj-p-6 .block-2 a {
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    position: absolute;
}

.jj-p-6 .block-2.blue {
    background-color: #2472a4;
}

.jj-p-6 .block-2.blue i {
    color: #20638f;
}

.jj-p-6 .block-2.red {
    background-color: #ab3326;
}

.jj-p-6 .block-2.red .svg-inline--fa.fa-shopping-basket.fa-w-18 {
    color: #962d22;
}

.jj-p-6 .block-2.yellow {
    background-color: #e08e0b;
}

.jj-p-6 .block-2.yellow .svg-inline--fa.fa-shopping-basket.fa-w-18 {
    color: #c87f0a;
}

.jj-p-6 .block-2.green {
    background-color: #229955;
}

.jj-p-6 .block-2.green .svg-inline--fa.fa-shopping-basket.fa-w-18 {
    color: #1e8449;
}

.jj-p-6 .block-2.orange {
    background-color: #d67118;
}

.jj-p-6 .block-2.orange .svg-inline--fa.fa-shopping-basket.fa-w-18 {
    color: #bf6516;
}

.jj-p-6 .block-2.navy {
    background-color: #2b3c4e;
}

.jj-p-6 .block-2.navy .svg-inline--fa.fa-shopping-basket.fa-w-18 {
    color: #222f3d;
}

.jj-p-6 .block-2:hover img,
.jj-p-6 .block-2.hover img {
    opacity: 0.3;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

.jj-p-6 .block-2:hover .svg-inline--fa.fa-shopping-basket.fa-w-18,
.jj-p-6 .block-2.hover .svg-inline--fa.fa-shopping-basket.fa-w-18 {
    -webkit-transform: translate(-50%, -50%) scale(1);
    transform: translate(-50%, -50%) scale(1);
    transition: all 300ms 100ms cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

.jj-p-6 .carousel-indicators {
    position: absolute;
    bottom: 0px;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 3;
    width: 100%;
    padding-left: 0;
    text-align: right;
    list-style: none;
}

.jj-p-6 .carousel-indicators .active {

    background-color: #e2b675;
}

.jj-p-6 .carousel-indicators li {
    background-color: #000000;
    border: 1px solid #fff;
}

/*end b6*/


/*b7*/
.jj-a-7 {
    width: 680px;
    height: 275px;
}

.jj-a-7 .block {
    padding:16px;
}

.jj-a-7 .text {
    color: #d8d7d7;
    font-size: 1em;
    font-family: 'Poppins', sans-serif;
    letter-spacing: 1px;
}

.jj-a-7 .text1 {
    color: #fff;
}


.jj-a-7 .more a{
    padding: 2% 2%;
    color: #080000;
    background: #ffffff;
    border: 2px solid #ffffff;
    display: block;
    font-weight: bold;
    position: relative;
    width: 155px;
    left: 13px;
    text-align: center;
    font-family: 'Libre Baskerville', serif;
    font-size: 1em;
    margin-top: 15px;
}

.jj-a-7 .more a:hover {
    color: #ffffff;
    background: #d28416;
}


/*end b7*/


/*b8*/

.jj-a-8 {
    width: 438px;
    height: 188px;
}

.jj-a-8 .block {
    padding: 8px;
}

.jj-a-8 img {
    position: relative;
    left: 0;
    text-align: center;
}

.jj-a-8 .block-1 {
    font-family: 'Raleway', Arial, sans-serif;
    position: relative;
    float: left;
    overflow: hidden;
    margin: 0 5% 7% 5%;
    color: #ffffff;
    text-align: center;
    font-size: 16px;
}

.jj-a-8 .block-1:after {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;

    content: '';
}

.jj-a-8 .block-2 {
    transition: .5s ease;
    position: absolute;
    top: 50%;
    left: 62%;
    transform: translate(-25%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
}

.jj-a-8 .text {
    color: #455424;
    font-size: 1.7em;
    font-family: 'Libre Baskerville', serif;
    font-weight: bold;
}

.jj-a-8 .text1 {
    /* line-height: 58%; */
}

.jj-a-8 .block1 {
    /* display: inline-block;
    padding: 2em 2em 1em 3em;
    padding-left: 217px;
    text-align: center; */
    padding: 0 16px;
}

.jj-a-8 .img {
    /* position: absolute;
    top: 24px;
    left: 23px; */
}

.jj-a-8 .bg-block {
    background: url(../../../images/builder/bg/jj-a-8-1.jpg);
    background-size: cover;
}

.jj-a-8 .more {
    color: #000;
    /* display: table; */
    font-weight: 800;
    border-radius: 25px;
    font-size: 1em;
    margin: 32px 0;
    font-family: 'Libre Baskerville', serif;
}

.jj-a-8 .more:hover {
    color: #ac6e17;
}

.jj-a-8 .more button#two span {
    padding-left: 10px;
}

.jj-a-8 .more button#two i {
    opacity: 0;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    transition: all .5s ease;
}

.jj-a-8 .more button#two:hover i {
    padding-left: 10px;
    opacity: 1;
}

/*end b8*/


/*b9*/

.jj-a-9 {
    width: 438px;
    height: 188px;
}

.jj-a-9 .block {
    padding: 8px;
}

.jj-a-9 .bg-block {
    background: url(../../../images/builder/bg/jj-a-9-1.jpg);
    background-size: cover;
}

.jj-a-9 .text {
    color: #895f17;
    font-size: 1.7em;
    font-family: 'Libre Baskerville', serif;
    font-weight: bold;
}

.jj-a-9 .block1 {
    display: inline-block;
    padding: 0 16px;
}

.jj-a-9 .img {
}

.jj-a-9 .more {
    color: #000;
    font-weight: 800;
    /* display: table; */
    /* padding: 0.3em 2em; */
    border-radius: 25px;
    font-size: 1em;
    margin: 32px 0;
    font-family: 'Libre Baskerville', serif;
}

.jj-a-9 .more:hover {
    color: #ac6e17;
}

.jj-a-9 .block-1:after {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;

    content: '';
}

.jj-a-9 .block-2 {
    transition: .5s ease;
    position: absolute;
    top: 43%;
    left: 28%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: left;
    z-index: 999999;
}


/*end b9*/


/*b10*/
.jj-a-10 {
    width: 540px;
    height: 409px;
}

.jj-a-10 .block-1 {
    padding: 48px;
}

.jj-a-10 .text {
    color: #0e0e0e;
    font-size: 2.8em;
    /* line-height: 35px; */
}

.jj-a-10 .block {
    overflow: hidden;
    position: relative;
    padding: 6px;
}

.jj-a-10 .img {
    text-align: center;
    top: 7px;
    position: relative;
}

.jj-a-10 .bg-block {
    background: url(../../../images/builder/bg/jj-a-10-1.jpg);
    background-size: cover;
}

.jj-a-10 .more a{
    background: #ffffff;
    /* border: 2px solid #ffffff; */
    display: table;
    padding: 15px 24px;
    font-weight: bold;
    color: #000;
    margin: 16px auto;
    cursor: pointer;
    transition: all .5s ease;
    font-size: 1em;
    font-family: 'Libre Baskerville', serif;
}

.jj-a-10 .more a:hover {
    background: #434343;
    color: #ffffff !important;
    letter-spacing: 1px;
    -webkit-box-shadow: 0px 5px 40px -10px rgba(0, 0, 0, 0.57);
    -moz-box-shadow: 0px 5px 40px -10px rgba(0, 0, 0, 0.57);
    box-shadow: 5px 40px -10px rgba(0, 0, 0, 0.57);
    transition: all 0.4s ease 0s;
}

/*end b10*/


/*b11*/
/*end b11*/


/*b12*/
.jj-p-12 {
    width: inherit;
    height: 345px;
}

.jj-p-12 .bg-block2 {
    max-width: 100%;
}


.jj-p-12 .block {
    display: table;
    width: 100%;
}

.jj-p-12 .text1 {
    color: #7f7f7f;
    font-size: 1em;
}

.jj-p-12 .more {
    padding: 2% 4% 8% 4%;
    color: #448d94;
    font-weight: 600;
    cursor: pointer;
}

.jj-p-12 .more:hover {
    padding: 2% 4% 8% 4%;
    color: #5fadb5;
    font-weight: 600;
    cursor: pointer;
}

.jj-p-12 .date {
    font-family: 'Calibri';
    padding: 3% 3% 1% 3%;
}

.jj-p-12 .price {
    font-size: 1.2em;
    padding-left: 8px;
    font-weight: 600;
    margin-top: -3px;
    color: #e2b675;
    font-family: 'Poppins', sans-serif;
    display: inline-block;
}

.jj-p-12 .dprice {
    font-size: 1em;
    float: left;
    text-decoration: line-through;
    color: #b2b2b2;
    font-family: 'Poppins', sans-serif;
    display: inline-block;
}



.jj-p-12 .text {
    font-size: 1.2em;
    color: rgb(0, 0, 0);
    font-family: 'Libre Baskerville', serif;
    font-weight: 600;
}

.jj-p-12 .block-1 {
    width: 100%;
    z-index: 0;
    position: relative;
    padding: 9px;

}

.jj-p-12 .img {
    text-align: center;
}

.jj-p-12 .block1 {
    color: #d4c500;
    border: 20px solid #063056;
    box-shadow: inset 1px 1px 11px #000000;
    font-family: 'Dancing Script';
    position: absolute;
    margin: auto;
    padding-top: 10px;
    left: 20px;
    top: 30px;
    text-align: center;
    transform: rotate(-20deg);
    width: 90%;
    height: 90%;
    background: #08345d;
}

.jj-p-12 .block-2 {
    position: relative;
    overflow: hidden;
    margin: 9px 0;
    text-align: center;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
    background: url(img/white_03.jpg);
}

.jj-p-12 .block-2 * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all 0.35s ease-in-out;
    transition: all 0.35s ease-in-out;
}

.jj-p-12 .block-2 img {
    max-width: 100%;
    vertical-align: top;
}

.jj-p-12 .block-2 .svg-inline--fa.fa-shopping-basket.fa-w-18 {
    position: absolute;
    top: 50%;
    left: 50%;
    border-radius: 50%;
    font-size: 34px;
    color: #fff;
    width: 60px;
    height: 60px;
    line-height: 60px;
    background: #e09b5e;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
    -webkit-transform: translate(-50%, -50%) scale(0);
    transform: translate(-50%, -50%) scale(0);
    transition: all 300ms 0ms cubic-bezier(0.6, -0.28, 0.735, 0.045);
    padding: 12px;
}

.jj-p-12 .block-2 a {
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    position: absolute;
}

.jj-p-12 .block-2.blue {
    background-color: #2472a4;
}

.jj-p-12 .block-2.blue i {
    color: #20638f;
}

.jj-p-12 .block-2.red {
    background-color: #ab3326;
}

.jj-p-12 .block-2.red .svg-inline--fa.fa-shopping-basket.fa-w-18 {
    color: #962d22;
}

.jj-p-12 .block-2.yellow {
    background-color: #e08e0b;
}

.jj-p-12 .block-2.yellow .svg-inline--fa.fa-shopping-basket.fa-w-18 {
    color: #c87f0a;
}

.jj-p-12 .block-2.green {
    background-color: #229955;
}

.jj-p-12 .block-2.green .svg-inline--fa.fa-shopping-basket.fa-w-18 {
    color: #1e8449;
}

.jj-p-12 .block-2.orange {
    background-color: #d67118;
}

.jj-p-12 .block-2.orange .svg-inline--fa.fa-shopping-basket.fa-w-18 {
    color: #bf6516;
}

.jj-p-12 .block-2.navy {
    background-color: #2b3c4e;
}

.jj-p-12 .block-2.navy .svg-inline--fa.fa-shopping-basket.fa-w-18 {
    color: #222f3d;
}

.jj-p-12 .block-2:hover img,
.jj-p-12 .block-2.hover img {
    opacity: 0.3;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

.jj-p-12 .block-2:hover .svg-inline--fa.fa-shopping-basket.fa-w-18,
.jj-p-12 .block-2.hover .svg-inline--fa.fa-shopping-basket.fa-w-18 {
    -webkit-transform: translate(-50%, -50%) scale(1);
    transform: translate(-50%, -50%) scale(1);
    transition: all 300ms 100ms cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

/*end b12*/



/*b13*/

/*end b13*/


/*b14*/

.jj-a-14 {
    width: inherit;
    height: 371px;
}

.jj-a-14 .img {
    padding: 8px 8px 8px 5px;
}

.jj-a-14 .block {
    padding:10px 8px;
}

.jj-a-14 .text {
    font-family: 'Libre Baskerville', serif;
    font-size: 1.2em;
    margin: 0 16px;
    font-weight: 900;
    padding: 0px 0px 8px 0px;
}

.jj-a-14 .text1 {
    padding: 0px 0px 8px 0px;
    color: #686767;
    margin: 0 16px;
    font-family: 'Poppins', sans-serif;
    font-size: 0.98em;
}

.jj-a-14 .date {
    color: #fb8b39;
    margin: 0 16px;
    padding: 0px 0px 8px 0px;
}

.jj-a-14 .more {
    border: none;
    transition: all 0.5s;
    cursor: pointer;
    /* margin: 5px; */
    margin: 0 16px;
    text-align: left;
    color: #686767;
    font-family: 'Poppins', sans-serif;
    font-size: 1em;
    font-weight: 800;
}

.jj-a-14 .more a {
    cursor: pointer;
    display: inline-block;
    position: relative;
    transition: 0.5s;
}

.jj-a-14 .more a:after {
    content: '\00bb';
    position: absolute;
    opacity: 0;
    top: 0;
    right: -20px;
    transition: 0.5s;
}

.jj-a-14 .more:hover a {
    padding-right: 25px;
    color: #fcbe45;
}

.jj-a-14 .more:hover a:after {
    opacity: 1;
    right: 0;
}


.jj-a-14 .block-1 {
    overflow: hidden;
}

.jj-a-14 .block-1,
.jj-a-14 .block-1 .img {
    position: relative;
}

.jj-a-14 .block-2 {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: 0;
    border: 20px solid rgba(0, 0, 0, 0.1);
    background-color: rgba(255, 255, 255, 0.90);
    opacity: 0;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.jj-a-14 .block-1:hover .block-2 .text1 {
    top: 35%;
}

.jj-a-14 .block-1:hover .block-2,
.jj-a-14 .block-1:hover .block-2 .text1,
.jj-a-14 .block-1:hover .block-2 .socia {
    opacity: 1;
}

.jj-a-14 .block-2 .text1 {
    position: absolute;
    top: 0%;
    width: 100%;
    opacity: 0;
    -webkit-transform: translateY(-55%);
    -ms-transform: translateY(-55%);
    transform: translateY(-55%);
    -webkit-transition: all 0.3s 0.2s;
    transition: all 0.3s 0.2s;
    padding: 0 20px;
}

.jj-a-14 .block-1:hover .block-1,
.jj-a-14 .block-1:hover .block-2 .text1,
.jj-a-14 .block-1:hover .block-2 .socia {
    opacity: 1;
}

.jj-a-14 .block-2 .socia {
    position: absolute;
    bottom: 0;
    font-size: 19px;
    width: 100%;
    opacity: 0;
    text-align: center;
    -webkit-transform: translateY(45%);
    -ms-transform: translateY(45%);
    transform: translateY(45%);
    -webkit-transition: all 0.3s 0.2s;
    transition: all 0.3s 0.2s;
}

.jj-a-14 .block-1 .sociaa {
    margin: 0 10px;
    color: #333;
    font-size: 16px;
}

/*end b14*/


/*b15*/

.jj-t-15 {
    width: 330px;
    height: 139px;
}

.jj-t-15 .block {
    /* margin: 0 2em; */
    padding: 8px 16px;
}

.jj-t-15 .text {
    color: #fff;
    font-size: 1.3em;
    font-weight: 700;
    font-family: 'Libre Baskerville', serif;
}

.jj-t-15 .text1 {
    color: #fff;
    font-size: 0.9em;
    font-family: 'Poppins', sans-serif;
}

.jj-t-15 .block-text1{
    padding-top: 20px;
}

.jj-t-15 .svg-inline--fa {
    display: inline-block;
    font-size: inherit;
    height: 1em;
    overflow: visible;
    vertical-align: -.125em;
    color: #33bc9e;
    font-size: 1.2em;
    vertical-align: middle;
    margin-right: 7px;
}

/*end b15*/

/*b16*/

/* .jj-s-16 {
    width: 330px;
}

.jj-s-16 .text {
    color: #fff;
    font-size: 1.3em;
    font-weight: 700;
    font-family: 'Libre Baskerville', serif;
}

.jj-s-16 .block.bg-block {
    margin: 0 2em;
} */

/*end b16*/

/*b17*/

.jj-t-17 {
    width: 330px;
    height: 141px;
}

.jj-t-17 .block {
    padding: 16px;
}

.jj-t-17 .text {
    color: #fff;
    font-size: 1.3em;
    font-weight: 700;
    font-family: 'Libre Baskerville', serif;
}

.jj-t-17 .text1 {

    color: #fff;
    font-family: 'Poppins', sans-serif;
    font-size: 0.9em;
}

.jj-t-17 .block-text1{
    padding-top: 6px;
}

/*end b17*/


/*b18*/
.jj-t-18 {
    width: 300px;
    height: 231px;
}

.jj-t-18 .block {
    padding: 16px;
}

.jj-t-18 .text {
    color: #fff;
    font-size: 1.3em;
    font-weight: 700;
    font-family: 'Libre Baskerville', serif;
}

.jj-t-18 .text1 {
    color: #ffffff;
    font-size: 0.9em;
    font-family: 'Poppins', sans-serif;
}

.jj-t-18 .block-text1{
    padding-top: 6px;
}

/*end b18*/


/*b19*/

/*end b19*/

@media (max-width: 768px){
    .jj-p-6 .block, .jj-a-8 .block, .jj-a-9 .block{
        text-align: center;
    }
    .jj-p-6 .dprice {
        float: none;
    }
}
